@font-face {
    font-family: 'NotethisRegular';
    src: url('/fonts/Notethis/Note_this-webfont.eot');
    src: url('/fonts/Notethis/Note_this-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/Notethis/Note_this-webfont.woff') format('woff'),
		 url('/fonts/Notethis/Note_this-webfont.ttf') format('truetype'),
		 url('/fonts/Notethis/Note_this-webfont.svg#NotethisRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {	
	padding: 0;
	margin: 0;
}

html, body {
	margin:0;
	padding:0;
	height: 100%;
	background: #fbfaf5;
	font: 100%/1.5 Helvetica;
}

#shell {
	box-sizing: border-box;
	padding-top: 100px;
	width: 30em;
	margin: 0 auto;
    min-height: 100%;
}

.content {
	padding: 0 15px;
}

header {
	display: inline-block;
	margin-bottom: -1em;
	text-align: center;
}

footer {
	font-size: smaller;
	color: #777;
	margin-top: 2em;
}

.main-logo img {
	height: 125px;
	width: auto;
}

h1 {
	font: 130%/1.2 Helvetica;
	color: rgb(0, 116, 145);
	margin: 0.5em 0 0.75em;
}	

h2,h3 {
	font: bold 110%/1.2 Helvetica;
}	

.blahblahblah {
	font: normal small/1.5 'NotethisRegular', Helvetica, Arial, sans-serif;
	color: grey;
	word-spacing: -3px;
	margin-top: -0.5em;
}

p, dl {font-size: 100%;margin:1em auto;}

dt {	
	float: left;
	width: 3.8em;
	text-align: left;
	color: #888;
	font-weight: normal;
	text-shadow: none;
}

dd {margin:0 0 0.75em 4em;}

a {
	white-space: nowrap;
	color: inherit;
	text-decoration: none;
	border-bottom: 1px dotted #444;
}

a:hover {
	color: rgb(0, 116, 145);
	border-bottom: 1px solid rgb(0, 116, 145);
}
a.vcard {
	display: block;
	height: 46px;
	width: 64px;
	background: transparent url(/imgs/vcard_small.png) 0 0 no-repeat;
	text-indent: -999em;
	border-bottom: none;
	background-image: url(/imgs/vcard_small.svg), none;
}

a.vcard:hover {background-position: 0 -46px;}

/* Various variations for diffrent device widths
------------------------------------------------- */
@media screen and (max-device-width: 640px) {
	#shell {
		width: auto;
		padding-top: 40px;
	}
}

@media screen and (max-device-width: 640px) and (orientation:landscape) {
	#shell {padding-top: 10px;}
	dt {-webkit-text-size-adjust: 125%;}
	dd {-webkit-text-size-adjust: 125%;}
}

@media screen and (min-device-width: 1281px) {
	body {font-size: 125%;}
}


/* Modern browsers get some flex love
------------------------------------------------- */
@supports (display: flex) {
	#shell {
		padding: 0;				
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	header {
		display : inline-flex;
		flex-flow: column;
	}

	@media screen and (min-height: 48em) {
		.content {margin-top: -25vh;}
	}
}
